body{
	font-family:"Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;
	line-height:150%;
	font-size:90%;
	background:white;
	color:#666;
}

a{
/*	text-decoration:none;*/
	color:#000;
}

a:hover,a:active{
	color:red;
}

hr{
	border:gray 1px dotted;
}

#cont{
	width:98%;
	border:#ccc 1px solid;
	margin:20px;
}

#lv1, #lv2, #lv3{
	margin:10px;
}

#lv2{
	color:#666;
}

#lv3{
	color:#666;
}

#lv1title, #lv2title, #lv3title{
	#width:100%;
	padding:4px;
	font-size:100%;
}

#lv1title{
	background:#ADFF2F;
}

#lv2title{
	background:yellow;
}

#lv3title{
	background:tomato;
}
